{ "translations": {
    "a conversation" : "разговор",
    "(Duration %s)" : "(Времетраење %s)",
    "You attended a call with {user1}" : "Присуствувавте на повик со {user1}",
    "_%n guest_::_%n guests_" : ["1 гостин","%n гости"],
    "You attended a call with {user1} and {user2}" : "Присуствувавте на повик со {user1} и {user2}",
    "You attended a call with {user1}, {user2} and {user3}" : "Присуствувавте на повик со {user1}, {user2} и {user3}",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "Присуствувавте на повик со {user1}, {user2}, {user3} и {user4}",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "Присуствувавте на повик со {user1}, {user2}, {user3}, {user4} и {user5}",
    "_%n other_::_%n others_" : ["уште 1","%n други"],
    "{actor} invited you to {call}" : "{actor} ве покани во {call}",
    "You were invited to a <strong>conversation</strong> or had a <strong>call</strong>" : "Поканети сте во <strong>разговор</strong> или имате <strong>повик</strong>",
    "Talk" : "Разговор",
    "Guest" : "Гостин",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "Добредојдовте на Nextcloud Talk!\nВо овој разговор ќе бидете информирани за новите функции достапни во Nextcloud Talk.",
    "- Microsoft Edge and Safari can now be used to participate in audio and video calls" : "- Microsoft Edge и Safari сега може да се користат за учество во аудио и видео повици",
    "- You can now notify all participants by posting \"@all\" into the chat" : "- Сега можете да ги известите сите учесници со објавување на „@all“ во разговорот",
    "- With the \"arrow-up\" key you can repost your last message" : "- Со копчето \"стрелка нагоре\" можете повторно да ја објавите вашата последна порака",
    "- Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "- Разговорот сега може да има команди, испратете \"/help\" како порака во разговорот за да видите дали вашиот администратор конфигурирал некои",
    "- With projects you can create quick links between conversations, files and other items" : "- Со проекти можете да создадете брзи врски помеѓу разговорите, датотеките и другите ставки",
    "- You can now mention guests in the chat" : "- Сега можете да ги споменете гостите во разговорот",
    "- Conversations can now have a lobby. This will allow moderators to join the chat and call already to prepare the meeting, while users and guests have to wait" : "- Разговорите сега можат да имаат лоби. Ова ќе им овозможи на модераторите да се приклучат на разговорот и да се јават за да ја подготват средбата, додека корисниците и гостите треба да почекаат",
    "- You can now directly reply to messages giving the other users more context what your message is about" : "- Сега можете директно да одговорите на пораките што им даваат на другите корисници поголем контекст за што се однесува вашата порака",
    "- Searching for conversations and participants will now also filter your existing conversations, making it much easier to find previous conversations" : "- Пребарувањето разговори и учесници исто така ќе ги филтрира вашите постојни разговори, што ќе го олесни наоѓањето на претходните разговори",
    "- You can now add custom user groups to conversations when the circles app is installed" : "- Сега можете да додавате кориснички кориснички групи во разговорите кога е инсталирана апликацијата кругови",
    "- Check out the new grid and call view" : "- Проверете ја новата мрежа и прегледот на повикот",
    "- You can now upload and drag'n'drop files directly from your device into the chat" : "- Сега можете да испраќате и повлекувате датотеки директно од вашиот уред во разговорот",
    "- Shared files are now opened directly inside the chat view with the viewer apps" : "- Споделените датотеки сега се отвораат директно во погледот на разговор со апликациите за прегледување",
    "- You can now search for chats and messages in the unified search in the top bar" : "- Сега можете да пребарувате разговори и пораки во унифицираното пребарување во горната лента",
    "- Spice up your messages with emojis from the emoji picker" : "- Додадете емотикони на вашите пораки од бирачот на емотикони",
    "- You can now change your camera and microphone while being in a call" : "- Сега можете да ги менувате камерата и микрофонот додека сте на повик",
    "There are currently no commands available." : "Моментално нема достапни команди.",
    "The command does not exist" : "Комендата не постои",
    "An error occurred while running the command. Please ask an administrator to check the logs." : "Настана грешка при стартување на командата. Контактирајте го администраторот.",
    "Talk updates ✅" : "Talk ажурирања ✅",
    "{actor} created the conversation" : "{actor} креираше разговор",
    "You created the conversation" : "Креиравте разговор",
    "An administrator created the conversation" : "Администраторот креираше разговор",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "{actor} го преименува разговорот од \"%1$s\" во \"%2$s\"",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "Го преименувавте разговорот од \"%1$s\" to \"%2$s\"",
    "An administrator renamed the conversation from \"%1$s\" to \"%2$s\"" : "Администраторот го преименуваше разговорот од \"%1$s\" во \"%2$s\"",
    "{actor} removed the description" : "{actor} го избриша описот",
    "You removed the description" : "Го избришавте описот",
    "An administrator removed the description" : "Администраторот го избриша описот",
    "{actor} started a call" : "{actor} стартуваше повик",
    "You started a call" : "Стартувавте повик",
    "{actor} joined the call" : "{actor} се приклучи кон ковикот",
    "You joined the call" : "Се приклучивте кон повикот",
    "{actor} left the call" : "{actor} го напушти повикот",
    "You left the call" : "Го напуштивте повикот",
    "{actor} unlocked the conversation" : "{actor} го одклучи разговорот",
    "You unlocked the conversation" : "Го одклучивте разговорот",
    "An administrator unlocked the conversation" : "Администраторот го отклучи разговорот",
    "{actor} locked the conversation" : "{actor} го заклучи разговорот",
    "You locked the conversation" : "Го заклучивте разговорот",
    "An administrator locked the conversation" : "Администраторот го заклучи разговорот",
    "The conversation is now open to everyone" : "Разговорот сега е отворен за сите",
    "{actor} opened the conversation to everyone" : "{actor} го отвори разговорот за сите",
    "You opened the conversation to everyone" : "Го отворивте разговорот за сите",
    "{actor} restricted the conversation to moderators" : "{actor} го ограничи разговорот само на модератори",
    "You restricted the conversation to moderators" : "Го ограничивте разговорот само на модератори",
    "{actor} allowed guests" : "{actor} овозможи гости",
    "You allowed guests" : "Овозможивте гости",
    "An administrator allowed guests" : "Администраторот овозможи гости",
    "{actor} disallowed guests" : "{actor} забрани гости",
    "You disallowed guests" : "Забранивте гости",
    "An administrator disallowed guests" : "Администраторот оневозможи гости",
    "{actor} set a password" : "{actor} постави лозинка",
    "You set a password" : "Поставивте лозинка",
    "An administrator set a password" : "Администраторот постави лозинка",
    "{actor} removed the password" : "{actor} ја отстрани лозинката",
    "You removed the password" : "Ја отстранивте лозинката",
    "An administrator removed the password" : "Администраторот ја избриша лозинката",
    "{actor} added {user}" : "{actor} го додаде {user}",
    "You joined the conversation" : "Се приклучивте кон разговорот",
    "{actor} joined the conversation" : "{actor} се приклучи кон разговорот",
    "You added {user}" : "Го додадовте {user}",
    "{actor} added you" : "{actor} ве додаде",
    "An administrator added you" : "Администраторот ве додаде",
    "An administrator added {user}" : "Администраторот го додаде  {user}",
    "You left the conversation" : "Го напуштивте разговорот",
    "{actor} left the conversation" : "{actor} го напушти разговорот",
    "{actor} removed {user}" : "{actor} го отстрани {user}",
    "You removed {user}" : "го отстранивте {user}",
    "{actor} removed you" : "{actor} ве отстрани",
    "An administrator removed you" : "Администраторот ве отстрани",
    "An administrator removed {user}" : "Администраторот го отстрани {user}",
    "{actor} promoted {user} to moderator" : "{actor} го промовираше {user} во модератор",
    "You promoted {user} to moderator" : "Го промовиравте {user} во модератор",
    "{actor} promoted you to moderator" : "{actor} ве промовираше во модератор",
    "An administrator promoted you to moderator" : "Администраторот ве промовирање во модератор",
    "An administrator promoted {user} to moderator" : "Администраторот го промовираше {user} во модератор",
    "{actor} demoted {user} from moderator" : "{actor} го деградираше {user} од модератор",
    "You demoted {user} from moderator" : "Го деградиравте {user} од модератор",
    "{actor} demoted you from moderator" : "{actor} те деградираше од модератор",
    "An administrator demoted you from moderator" : "Администраторот ве деградираше од модератор",
    "An administrator demoted {user} from moderator" : "Администраторот го деградираше {user} од модератор",
    "{actor} shared a file which is no longer available" : "{actor} сподели датотека која не е достапна повеќе",
    "You shared a file which is no longer available" : "Споделивте датотека која не е достапна повеќе",
    "%s (guest)" : "%s (гостин)",
    "_Call with %n guest (Duration {duration})_::_Call with %n guests (Duration {duration})_" : ["Повик со %n гостин (Времетраење {duration})","Повик со %n гости (Времетраење {duration})"],
    "Call with {user1} and {user2} (Duration {duration})" : "Повик со {user1} и {user2} (Времетраење {duration})",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "повик со {user1}, {user2} и {user3} (Времетраење {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "Повик со {user1}, {user2}, {user3} и {user4} (Времетраење {duration})",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "Повик со {user1}, {user2}, {user3}, {user4} и {user5} (Времетраење {duration})",
    "Talk to %s" : "Разговор со %s",
    "File is not shared, or shared but not with the user" : "Датотеката не е споделена, или е споделена но не со корисници",
    "No account available to delete." : "Нема сметка достапна за бришење.",
    "Talk mentions" : "Спомнувања",
    "Write to conversation" : "Пишивајте во разговорот",
    "Writes event information into a conversation of your choice" : "Напишете информации за настанот во разговорот по ваш избор",
    "%s invited you to a conversation." : "%s ве покани на разговор.",
    "You were invited to a conversation." : "Поканети сте на разговор.",
    "Conversation invitation" : "Покана за разговор",
    "Click the button below to join." : "Кликнете на копчето подолу за да се приклучите.",
    "Join »%s«" : "Приклучете се »%s«",
    "You can also dial-in via phone with the following details" : "Истотака можете да се приклучите преку телефон со следниве детали",
    "Dial-in information" : "Информации",
    "Meeting ID" : "ID на средба",
    "Your PIN" : "Вашиот ПИН",
    "Password request: %s" : "Барање за лозинка: %s",
    "Private conversation" : "Приватен разговор",
    "Deleted user (%s)" : "Избришан корисник (%s)",
    "{user} in {call}" : "{user} во {call}",
    "Deleted user in {call}" : "Избришан корисник во {call}",
    "{guest} (guest) in {call}" : "{guest} (guest) во {call}",
    "Guest in {call}" : "Гостин во {call}",
    "{user} sent you a private message" : "{user} ви испрати приватна порака",
    "{user} sent a message in conversation {call}" : "{user} ви испрати порака во разговорот {call}",
    "A deleted user sent a message in conversation {call}" : "Избришан корисник ви испрати порака во разговорот {call}",
    "{guest} (guest) sent a message in conversation {call}" : "{guest} (guest) ви испрати порака во разговорот {call}",
    "A guest sent a message in conversation {call}" : "гостин ви испрати порака во разговорот {call}",
    "{user} replied to your private message" : "{user} одговори на вашата приватна порака",
    "{user} replied to your message in conversation {call}" : "{user} одговори на вашата порака во разговорот {call}",
    "A deleted user replied to your message in conversation {call}" : "Избришан корисник одговори на  вашата порака во разговорот {call}",
    "{guest} (guest) replied to your message in conversation {call}" : "{guest} (guest) одговори на вашата порака во разговорот {call}",
    "A guest replied to your message in conversation {call}" : "Гостин одговори на вашата порака во разговорот {call}",
    "{user} mentioned you in a private conversation" : "{user} те спомна во приватен разговор",
    "{user} mentioned you in conversation {call}" : "{user} те спомна во разговор {call}",
    "A deleted user mentioned you in conversation {call}" : "Избришан корисник те спомна во разговор {call}",
    "{guest} (guest) mentioned you in conversation {call}" : "{guest} (guest) те спомна во разговор {call}",
    "A guest mentioned you in conversation {call}" : "Гостин те спомна во разговор {call}",
    "View chat" : "Погледнете го разговорот",
    "{user} invited you to a private conversation" : "{user} те покани на приватен разговор",
    "Join call" : "Приклучи се кон повикот",
    "{user} invited you to a group conversation: {call}" : "{user} те покани на групен разговор: {call}",
    "Answer call" : "Одговори на повикот",
    "{user} would like to talk with you" : "{user} сака да разговара со вас",
    "Call back" : "Јавете се назад",
    "You missed a call from {user}" : "Имате пропуштен повик од {user}",
    "A group call has started in {call}" : "Започна групен повик {call}",
    "You missed a group call in {call}" : "Имате пропуштен групен повик во {call}",
    "{email} is requesting the password to access {file}" : "{email} побара лозинка за пристап до {file}",
    "{email} tried to request the password to access {file}" : "{email} побара лозинка за да пристапи до {file}",
    "Someone is requesting the password to access {file}" : "Некој побара лозинка за да пристапи до {file}",
    "Someone tried to request the password to access {file}" : "Некој се обиде да побара лозинка за да пристапи до {file}",
    "Open settings" : "Отвори параметри",
    "The hosted signaling server is now configured and will be used." : "Signaling сервер е конфигуриран и сега ќе се користи.",
    "The hosted signaling server was removed and will not be used anymore." : "Signaling серверот е избришан и нема да се користи повеќе.",
    "Conversations" : "Разговори",
    "Messages" : "Пораки",
    "{user}" : "{user}",
    "Messages in {conversation}" : "Пораки во {conversation}",
    "{user} in {conversation}" : "{user} во {conversation}",
    "Messages in other conversations" : "Пораки во други разговори",
    "Something unexpected happened." : "Се случи нешто неочекувано.",
    "The URL is invalid." : "Невалидна URL адреса.",
    "An HTTPS URL is required." : "Потебна е HTTPS URL.",
    "The email address is invalid." : "Невалидна е-пошта.",
    "The language is invalid." : "Невалиден јазик.",
    "The country is invalid." : "Невалидна држава.",
    "Something unexpected happened. Please try again later." : "Се случи нешто неочекувано. Обидете се покасно.",
    "Andorra" : "Андора",
    "United Arab Emirates" : "Обединети Арапски Емирати",
    "Afghanistan" : "Афганистан",
    "Antigua and Barbuda" : "Антигва и Барбуда",
    "Anguilla" : "Ангила",
    "Albania" : "Албанија",
    "Armenia" : "Ерменија",
    "Angola" : "Ангола",
    "Antarctica" : "Антарктик",
    "Argentina" : "Аргентина",
    "American Samoa" : "Американска Самоа",
    "Austria" : "Австрија",
    "Australia" : "Австралија",
    "Aruba" : "Аруба",
    "Åland Islands" : "Оландски острови",
    "Azerbaijan" : "Азербејџан",
    "Bosnia and Herzegovina" : "Босна и Херцеговина",
    "Barbados" : "Барбадос",
    "Bangladesh" : "Бангладеш",
    "Belgium" : "Белгија",
    "Burkina Faso" : "Буркина Фасо",
    "Bulgaria" : "Бугарија",
    "Bahrain" : "Бахреин",
    "Burundi" : "Бурунди",
    "Benin" : "Бенин",
    "Saint Barthélemy" : "Свети Вартоломеј",
    "Bermuda" : "Бермуда",
    "Brunei Darussalam" : "Брунеј",
    "Bolivia, Plurinational State of" : "Боливија, Повеќенационална Држава",
    "Bonaire, Sint Eustatius and Saba" : "Бонер, Свети Евстахиј и Саба",
    "Brazil" : "Бразил",
    "Bahamas" : "Бахами",
    "Bhutan" : "Бутан",
    "Bouvet Island" : "Остров Буве",
    "Botswana" : "Боцвана",
    "Belarus" : "Белорусија",
    "Belize" : "Белизе",
    "Canada" : "Канада",
    "Cocos (Keeling) Islands" : "Кокосови Острови",
    "Congo, the Democratic Republic of the" : "Конго, Демократска Република",
    "Central African Republic" : "Централна Африканска Република",
    "Congo" : "Конго",
    "Switzerland" : "Швајцарија",
    "Côte d'Ivoire" : "Брегот на Слоновата Коска",
    "Cook Islands" : "Кукови Острови",
    "Chile" : "Чиле",
    "Cameroon" : "Камерун",
    "China" : "Кина",
    "Colombia" : "Колумбија",
    "Costa Rica" : "Костарика",
    "Cuba" : "Куба",
    "Cabo Verde" : "Зелен ’Рт",
    "Curaçao" : "Курасао",
    "Christmas Island" : "Божиќен Остров",
    "Cyprus" : "Кипар",
    "Czechia" : "Чешка",
    "Germany" : "Германија",
    "Djibouti" : "Џибути",
    "Denmark" : "Данска",
    "Dominica" : "Доминика",
    "Dominican Republic" : "Доминиканска Република",
    "Algeria" : "Алжир",
    "Ecuador" : "Еквадор",
    "Estonia" : "Естонија",
    "Egypt" : "Египет",
    "Western Sahara" : "Западна Сахара",
    "Eritrea" : "Еритреја",
    "Spain" : "Шпанија",
    "Ethiopia" : "Етиопија",
    "Finland" : "Финска",
    "Fiji" : "Фиџи",
    "Falkland Islands (Malvinas)" : "Фолкландски Острови",
    "Micronesia, Federated States of" : "Микронезија, Сојузни Држави",
    "Faroe Islands" : "Фарски Острови",
    "France" : "Франција",
    "Gabon" : "Габон",
    "United Kingdom of Great Britain and Northern Ireland" : "Кралство на Велика Британија и Северна Ирска",
    "Grenada" : "Гренада",
    "Georgia" : "Грузија",
    "French Guiana" : "Француска Гвајана",
    "Guernsey" : "Гернзи",
    "Ghana" : "Гана",
    "Gibraltar" : "Гибралтар",
    "Greenland" : "Гренланд",
    "Gambia" : "Гамбија",
    "Guinea" : "Гвинеја",
    "Guadeloupe" : "Гваделуп",
    "Equatorial Guinea" : "Екваторијална Гвинеја",
    "Greece" : "Грција",
    "South Georgia and the South Sandwich Islands" : "Јужна Џорџија и Јужни Сендвички Острови",
    "Guatemala" : "Гватемала",
    "Guam" : "Гуам",
    "Guinea-Bissau" : "Гвинеја-Бисао",
    "Guyana" : "Гвајана",
    "Hong Kong" : "Хонгконг",
    "Heard Island and McDonald Islands" : "Островите Хард и Мекдоналдс",
    "Honduras" : "Хондурас",
    "Croatia" : "Хрватска",
    "Haiti" : "Хаити",
    "Hungary" : "Унгарија",
    "Indonesia" : "Индонезија",
    "Ireland" : "Ирска",
    "Israel" : "Израел",
    "Isle of Man" : "Остров Ман",
    "India" : "Индија",
    "British Indian Ocean Territory" : "Британска Индоокеанска Територија",
    "Iraq" : "Ирак",
    "Iran, Islamic Republic of" : "Иран, Исламска Република",
    "Iceland" : "Исланд",
    "Italy" : "Италија",
    "Jersey" : "Џерси",
    "Jamaica" : "Јамајка",
    "Jordan" : "Јордан",
    "Japan" : "Јапонија",
    "Kenya" : "Кенија",
    "Kyrgyzstan" : "Киргистан",
    "Cambodia" : "Камбоџа",
    "Kiribati" : "Кирибати",
    "Comoros" : "Коморски Острови",
    "Saint Kitts and Nevis" : "Свети Кристофер и Невис",
    "Korea, Democratic People's Republic of" : "Кореја, Демократска Народна Република",
    "Korea, Republic of" : "Кореја, Република",
    "Kuwait" : "Кувајт",
    "Cayman Islands" : "Кајмански Острови",
    "Kazakhstan" : "Казахстан",
    "Lao People's Democratic Republic" : "Лаошка Народна Демократска Република",
    "Lebanon" : "Либан",
    "Saint Lucia" : "Света Луција",
    "Liechtenstein" : "Лихтенштајн",
    "Sri Lanka" : "Шри Ланка",
    "Liberia" : "Либерија",
    "Lesotho" : "Лесото",
    "Lithuania" : "Литванија",
    "Luxembourg" : "Луксембург",
    "Latvia" : "Летонија",
    "Libya" : "Либија",
    "Morocco" : "Мароко",
    "Monaco" : "Монако",
    "Moldova, Republic of" : "Молдавија, Република",
    "Montenegro" : "Црна Гора",
    "Saint Martin (French part)" : "Свети Мартин (остров)",
    "Madagascar" : "Мадагаскар",
    "Marshall Islands" : "Маршалски Острови",
    "Macedonia, the former Yugoslav Republic of" : "Македонија",
    "Mali" : "Мали",
    "Myanmar" : "Мјанмар",
    "Mongolia" : "Монголија",
    "Macao" : "Макао",
    "Northern Mariana Islands" : "Северни Маријански Острови",
    "Martinique" : "Мартиник",
    "Mauritania" : "Мавританија",
    "Montserrat" : "Монтсерат",
    "Malta" : "Малта",
    "Mauritius" : "Маврициус",
    "Maldives" : "Малдиви",
    "Malawi" : "Малави",
    "Mexico" : "Мексико",
    "Malaysia" : "Малезија",
    "Mozambique" : "Мозамбик",
    "Namibia" : "Намибија",
    "New Caledonia" : "Нова Каледонија",
    "Niger" : "Нигер",
    "Norfolk Island" : "Норфолшки Остров",
    "Nigeria" : "Нигерија",
    "Nicaragua" : "Никарагва",
    "Netherlands" : "Холандија",
    "Norway" : "Норвешка",
    "Nepal" : "Непал",
    "Nauru" : "Република Науру",
    "Niue" : "Ниуе",
    "New Zealand" : "Нов Зеланд",
    "Oman" : "Оман",
    "Panama" : "Панама",
    "Peru" : "Перу",
    "French Polynesia" : "Француска Полинезија",
    "Papua New Guinea" : "Папуа Нова Гвинеја",
    "Philippines" : "Филипини",
    "Pakistan" : "Пакистан",
    "Poland" : "Полска",
    "Saint Pierre and Miquelon" : "Свети Пјер и Микелон",
    "Pitcairn" : "Питкерн",
    "Puerto Rico" : "Порто Рико",
    "Palestine, State of" : "Држава Палестина",
    "Portugal" : "Португалија",
    "Palau" : "Република Палау",
    "Paraguay" : "Парагвај",
    "Qatar" : "Катар",
    "Réunion" : "Реинион",
    "Romania" : "Романија",
    "Serbia" : "Србија",
    "Russian Federation" : "Руска Федерација",
    "Rwanda" : "Руанда",
    "Saudi Arabia" : "Саудиска Арабија",
    "Solomon Islands" : "Соломонски острови",
    "Seychelles" : "Сејшели",
    "Sudan" : "Судан",
    "Sweden" : "Шведска",
    "Singapore" : "Сингапур",
    "Saint Helena, Ascension and Tristan da Cunha" : "Света Елена, Вознесение и Тристан да Куња",
    "Slovenia" : "Словенија",
    "Svalbard and Jan Mayen" : "Свалбард и Јан Мејн\n ",
    "Slovakia" : "Словачка",
    "Sierra Leone" : "Сиера Леоне",
    "San Marino" : "Сан Марино",
    "Senegal" : "Сенегал",
    "Somalia" : "Сомалија",
    "Suriname" : "Суринам",
    "South Sudan" : "Јужен Судан",
    "Sao Tome and Principe" : "Сао Томе и Принсипе",
    "El Salvador" : "Ел Салвадор",
    "Sint Maarten (Dutch part)" : "Свети Мартин (Холандија)",
    "Syrian Arab Republic" : "Сириска Арапска Република",
    "Eswatini" : "Есватини",
    "Turks and Caicos Islands" : "Туркс и Кајкос",
    "Chad" : "Чад",
    "French Southern Territories" : "Француски Јужни и Антарктички Земји",
    "Togo" : "Того",
    "Thailand" : "Тајланд",
    "Tajikistan" : "Таџикистан",
    "Tokelau" : "Токелау",
    "Timor-Leste" : "Тимор-Лест",
    "Turkmenistan" : "Туркменистан",
    "Tunisia" : "Тунис",
    "Tonga" : "Tonga",
    "Turkey" : "Турција",
    "Trinidad and Tobago" : "Тринидад и Тобаго",
    "Tuvalu" : "Тувалу",
    "Taiwan, Province of China" : "Таиван, Провинција на Кина",
    "Tanzania, United Republic of" : "Обединета Република Танзанија",
    "Ukraine" : "Украина",
    "Uganda" : "Уганда",
    "United States Minor Outlying Islands" : "Мали оддалечени острови на САД",
    "United States of America" : "Соединетите Американски Држави",
    "Uruguay" : "Уругвај",
    "Uzbekistan" : "Узбекистан",
    "Holy See" : "Света столица",
    "Saint Vincent and the Grenadines" : "Свети Винцент и Гренадини",
    "Venezuela, Bolivarian Republic of" : "Венецуела, Боливарска република",
    "Virgin Islands, British" : "Девствени Острови, Британски",
    "Virgin Islands, U.S." : "Девствени Острови, Обединети Држави",
    "Viet Nam" : "Социјалистичка Република Виетнам",
    "Vanuatu" : "Вануату",
    "Wallis and Futuna" : "Валис и Футуна",
    "Samoa" : "Самоа",
    "Yemen" : "Јемен",
    "Mayotte" : "Мајот",
    "South Africa" : "Јужна Африка",
    "Zambia" : "Замбија",
    "Zimbabwe" : "Зимбабве",
    "Invalid date, date format must be YYYY-MM-DD" : "Невалиден датум, форматот мора да биде ГГГГ-ММ-ДД",
    "Conversation not found" : "Разговорот не е пронајден",
    "Path is already shared with this room" : "Патеката веќе е споделена со оваа соба",
    "Chat, video & audio-conferencing using WebRTC" : "Разговор, видео и аудио конференција со користење на WebRTC",
    "Leave call" : "Напушти го повикот",
    "Stay in call" : "Остани во повикот",
    "Duplicate session" : "Дупликат сесија",
    "Discuss this file" : "Дискусија за оваа датотека",
    "Share this file with others to discuss it" : "Сподели ја оваа датотека со другите за да дискутирате за неа",
    "Share this file" : "Сподели ја оваа датотека",
    "Join conversation" : "Приклучи се на разговорот",
    "Request password" : "Барање на лозинка",
    "Error requesting the password." : "Грешка при барање на лозинка",
    "This conversation has ended" : "Овој разговор е завршен",
    "Limit to groups" : "Ограничување на групи",
    "When at least one group is selected, only people of the listed groups can be part of conversations." : "Кога една група е избрана, само корисниците на таа група можат да бидат дел од разговорот.",
    "Guests can still join public conversations." : "Гостите сеуште можат да се приклучат кон јавните разговори.",
    "Limit using Talk" : "Ограничи користење на Talk",
    "Limit creating a public and group conversation" : "Ограничи креирање на јавни и групни разговори",
    "Limit creating conversations" : "Ограничи креирање на разговори",
    "Limit starting a call" : "Ограничи започнување на повик",
    "Limit starting calls" : "Ограничи започнување на повик",
    "When a call has started, everyone with access to the conversation can join the call." : "Кога повикот е започнат, секој со пристап до разговорот може да се приклучи кон повикот.",
    "Everyone" : "Сите",
    "Users and moderators" : "Корисници и модератори",
    "Moderators only" : "Само модераторите",
    "Save changes" : "Зачувај ги промените",
    "Saving …" : "Зачувува ...",
    "Saved!" : "Зачувано!",
    "None" : "Ништо",
    "User" : "Корисник",
    "Disabled" : "Оневозможен",
    "Moderators" : "Модератори",
    "Users" : "Корисници",
    "Commands" : "Команди",
    "Beta" : "Бета",
    "Name" : "Име",
    "Command" : "Команда",
    "Script" : "Скрипта",
    "Response to" : "Одговори на",
    "Enabled for" : "Овозможено за",
    "Commands are a new beta feature in Nextcloud Talk. They allow you to run scripts on your Nextcloud server. You can define them with our command line interface. An example of a calculator script can be found in our {linkstart}documentation{linkend}." : "Командите се нова бета опција во Nextcloud Talk. Тие ви дозволуваат да извршувате скрипти на вашиот сервер Nextcloud. Можете да ги дефинирате со нашиот интерфејс на командната линија. Пример за скрипта на калкулатор може да се најде во нашата {linkstart}документација{linkend}.",
    "General settings" : "Општи параметри",
    "Default notification settings" : "Стандардни поставки за известување",
    "Default group notification" : "Стандардни групни известувања",
    "Default group notification for new groups" : "Стандардни групни известувања за нови групи",
    "Integration into other apps" : "Интеграција со други апликации",
    "Allow conversations on files" : "Дозволи разговор на датотеките",
    "Allow conversations on public shares for files" : "Дозволи разговор на јавно споделените датотеки",
    "All messages" : "Сите пораки",
    "@-mentions only" : "само @-спомнување ",
    "Off" : "Исклучени",
    "URL of this Nextcloud instance" : "URL од оваа Nextcloud истанца",
    "Language" : "Јазик",
    "Country" : "Држава",
    "Status" : "Статус",
    "Created at" : "Создадено на",
    "Expires at" : "Истекува на",
    "Limits" : "Ограничувања",
    "Pending" : "Чекање",
    "Error" : "Грешка",
    "Blocked" : "Блокирани",
    "Active" : "Активно",
    "_%n user_::_%n users_" : ["1 корисник","%n корисници"],
    "Matterbridge integration" : "Мост интеграција",
    "Enable Matterbridge integration" : "Овозможи мост интеграција",
    "Downloading …" : "Преземање ...",
    "Install Talk Matterbridge" : "Инсталирај мост интеграција",
    "Installed version: {version}" : "Инсталирана верзија: {version}",
    "SIP configuration" : "SIP конфигурација",
    "Delete this server" : "Избриши го овој сервер",
    "Status: Checking connection" : "Статус: Проверка на врската",
    "OK: Running version: {version}" : "OK: Стартувана верзија: {version}",
    "Error: Server did not respond with proper JSON" : "Грешка: Серверот не одговори со соодветна JSON",
    "Error: Server responded with: {error}" : "Грешка: Серверот одговори со: {error}",
    "Error: Unknown error occurred" : "Грешка: Се појави непозната грешка",
    "Saved" : "Зачувано",
    "Add a new server" : "Додади нов сервер",
    "STUN server URL" : "STUN сервер URL",
    "STUN servers" : "STUN сервери",
    "TURN server URL" : "TURN сервер URL",
    "Test this server" : "Тестирај го овој сервер",
    "TURN servers" : "TURN сервери",
    "Copy link" : "Копирај линк",
    "Waiting for others to join the call …" : "Чекање на останатите да се приклучат кон повикот ...",
    "You can invite others in the participant tab of the sidebar" : "Можете да поканите други учесници во картичката за учесници во страничната лента",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "Можете да поканите други учесници во картичката за учесници во страничната лента или да ја споделите оваа врска за да поканите други учесници!",
    "Share this link to invite others!" : "Споделете ја оваа врска за да поканите други учесници!",
    "Conversation link copied to clipboard." : "Линк до разговорот е копиран во клипборд.",
    "The link could not be copied." : "Линкот неможе да се копира.",
    "Show your screen" : "Прикажи го вашиот екран",
    "Stop screensharing" : "Запри споделување на екран",
    "Settings" : "Параметри",
    "Dismiss" : "Отфрли",
    "No audio" : "Нема аудио",
    "Mute audio" : "Занеми (Mute) аудио",
    "Unmute audio" : "Одзанеми (Unmute) го аудиото",
    "No camera" : "Нема камера",
    "Disable video" : "Оневозможи видео",
    "Enable video" : "Овозможи видео",
    "Enable video. Your connection will be briefly interrupted when enabling the video for the first time" : "Овозможи видео. Вашата врска ќе биде кратко прекината при овозможување на видеото за прв пат",
    "Screensharing options" : "Опции за споделување на екранот",
    "Enable screensharing" : "Овозможи споделување на екранот",
    "Bad sent video and screen quality." : "Лош квалитет на испратено видео и квалитет на екран.",
    "Bad sent screen quality." : "Лош квалитет на испратен екран.",
    "Bad sent video quality." : "Лош квалитет на испратено видео",
    "Bad sent audio, video and screen quality." : "Лош квалитет на испратено аудио, видео и квалитет на екран.",
    "Bad sent audio and screen quality." : "Лош квалитет на испратено аудио и квалитет на екран.",
    "Bad sent audio and video quality." : "Лош квалитет на испратено аудио и видео.",
    "Bad sent audio quality." : "Лош квалитет на испратено аудио",
    "Your internet connection or computer are busy and other participants might be unable to see you. To improve the situation try to disable your video while doing a screenshare." : "Вашата интернет-врска или компјутер се зафатени и другите учесници можеби нема да можат да ве гледаат. За да ја подобрите ситуацијата, обидете се да го оневозможите вашето видео додека правите споделување на екранот.",
    "Your internet connection or computer are busy and other participants might be unable to see your screen." : "Вашата интернет-врска или компјутер се зафатени и другите учесници можеби нема да можат да го видат вашиот екран.",
    "Your internet connection or computer are busy and other participants might be unable to see you." : "Вашата интернет-врска или компјутер се зафатени и другите учесници можеби нема да можат да ве гледаат.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video while doing a screenshare." : "Вашата интернет-врска или компјутер се зафатени и другите учесници можеби нема да можат да ве разберат и видат. За да ја подобрите ситуацијата, обидете се да го оневозможите вашето видео додека правите споделување на екранот.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see your screen. To improve the situation try to disable your screenshare." : "Вашата интернет-врска или компјутер се зафатени и другите учесници можеби нема да можат да ве разберат и видат вашиот екран. За да ја подобрите ситуацијата, обидете се да го оневозможите споделувањето екран.",
    "Disable screenshare" : "Оневозможи споделување на екранот",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video." : "Вашата интернет-врска или компјутер се зафатени и другите учесници можеби нема да можат да ве разберат и видат. За да ја подобрите ситуацијата, обидете се да го оневозможите вашето видео.",
    "Your internet connection or computer are busy and other participants might be unable to understand you." : "Вашата интернет-врска или компјутер се зафатени и другите учесници можеби нема да можат да ве разберат.",
    "Screen sharing is not supported by your browser." : "Споделување на екранот не е поддржано од вашиот пребарувач.",
    "Screen sharing requires the page to be loaded through HTTPS." : "За безбедно споделување на екран треба да се поврзете преку безбедна врска HTTPS.",
    "Screensharing requires the page to be loaded through HTTPS." : "За безбедно споделување на екран треба да се поврзете преку безбедна врска HTTPS.",
    "Sharing your screen only works with Firefox version 52 or newer." : "Споделување на екранот е поддржано со Firefox верзија 52 или понова.",
    "Screensharing extension is required to share your screen." : "Потребен е додаток за споделување на вашиот екран.",
    "Please use a different browser like Firefox or Chrome to share your screen." : "Користете друг прелистувач како Firefox или Chrome за да го споделите вашиот екран.",
    "An error occurred while starting screensharing." : "Настана грешка при обидот за стартување на споделување на екранот.",
    "Back" : "Назад",
    "Access to camera was denied" : "Нема пристап до камерата",
    "Error while accessing camera: it is likely in use by another program" : "Грешка при пристап до камера: веројатно е во употреба од друга програма",
    "Error while accessing camera" : "Грешка при пристап до камера",
    "You have been muted by a moderator" : "Администраторот ве занеми",
    "You" : "Ти",
    "Show screen" : "Прикажи екран",
    "Mute" : "Занеми",
    "You need to be logged in to upload files" : "Треба да бидете најавени за да можете да прикачите датотеки",
    "This conversation is read-only" : "Разговорот е само за читање",
    "Drop your files to upload" : "Повлечи датотеки за да прикачите",
    "Call in progress" : "Повик е во тек",
    "Favorite" : "Омилен",
    "Conversation settings" : "Параметри за разговор",
    "Chat notifications" : "Известувања за разговор",
    "Leave conversation" : "Напушти разговор",
    "Delete conversation" : "Избриши разговор",
    "You need to promote a new moderator before you can leave the conversation." : "Треба да промовирате нов модератор пред да го напуштите разговорот.",
    "Do you really want to delete \"{displayName}\"?" : "Дали навистина сакате да го избришете \"{displayName}\"?",
    "Allow guests" : "Овозможи гости",
    "Password protection" : "Заштитено со лозинка",
    "Enter a password" : "Внесете лозинка",
    "Copy conversation link" : "копирај линк од разговорот",
    "Enable lobby" : "Овозможи лоби",
    "Start time (optional)" : "Време на почеток (опционално)",
    "Save" : "Зачувај",
    "Edit" : "Уреди",
    "Nextcloud URL" : "Nextcloud URL",
    "Nextcloud user" : "Nextcloud корисник",
    "User password" : "Лозинка на корисник",
    "Talk conversation" : "Talk раговор",
    "Matrix server URL" : "Matrix сервер URL",
    "Matrix channel" : "Matrix канал",
    "Password" : "Лозинка",
    "Bot user name" : "Име на ботот",
    "Bot API key" : "API клуч за ботот",
    "API token" : "API токен",
    "Login" : "Login",
    "Nickname" : "Прекар",
    "Client ID" : "Клиент ИД",
    "Remove from favorites" : "Отстрани од фаворити",
    "Add to favorites" : "Додади во фаворити",
    "You: {lastMessage}" : "Ти: {lastMessage}",
    "{actor}: {lastMessage}" : "{actor}: {lastMessage}",
    "No matches" : "Нема совпаѓања",
    "Loading" : "Се вчитува",
    "No search results" : "Нема резултати од пребарувањето",
    "Groups" : "Групи",
    "Circles" : "Кругови",
    "Users, groups and circles" : "Корисници, групи и кругови",
    "Users and groups" : "Корисници и групи",
    "Users and circles" : "Корисници и кругови",
    "Groups and circles" : "Групи и кругови",
    "Other sources" : "Други извори",
    "An error occurred while performing the search" : "Настана грешка при обидот за пребарување",
    "Creating your conversation" : "Креирање на вашиот разговор",
    "Error while creating the conversation" : "Грешка при креирање на разговор",
    "Link copied to the clipboard!" : "Линкот е копиран во клипборд!",
    "Create a new group conversation" : "Креирајте нов групен разговор",
    "Password protect" : "Заштити со лозинка",
    "Add participants" : "Додади учесници",
    "Create conversation" : "Креирајте разговор",
    "Close" : "Затвори",
    "Choose a password" : "Избери лозинка",
    "Search participants" : "Барај учесници",
    "Conversation name" : "Име на разговорот",
    "Search conversations or users" : "Пребарување на разговори или корисници",
    "You are currently waiting in the lobby" : "Моментално чекате во лобито",
    "You are currently waiting in the lobby. This meeting is scheduled for {startTime}" : "Моментално чекате во лобито. Состанокот е закажан во {startTime}",
    "Calls are not supported in your browser" : "Повици не се поддржани од вашиот прелистувач",
    "Access to microphone is only possible with HTTPS" : "Пристап до микрофонот е возможен само преку безбедноска врска HTTPS",
    "Access to microphone was denied" : "Нема пристап до микрофонот",
    "Error while accessing microphone" : "Грешка при пристап до микрофон",
    "Access to camera is only possible with HTTPS" : "Пристап до камерата е возможен само преку безбедноска врска HTTPS",
    "Microphone" : "Микрофон",
    "Camera" : "Камера",
    "No microphone available" : "Нема микрофон",
    "Select microphone" : "Избери микрофон",
    "No camera available" : "Нема камера",
    "Select camera" : "Избери камера",
    "Reply" : "Одговор",
    "[Unknown username]" : "[Непознато корисничко име]",
    "Scroll to bottom" : "Скролај до долу",
    "Today" : "Денес",
    "Yesterday" : "Вчера",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}, {absoluteDate}",
    "Share files to the conversation" : "Сподели датотеки во разговорот",
    "Upload new files" : "Прикачи нови датотеки",
    "Share from Files" : "Сподели од датотеките",
    "Add emoji" : "Додади емотикон",
    "Send message" : "Испрати порака",
    "File to share" : "Датотека за споделување",
    "This conversation has been locked" : "Разговорот е заклучен",
    "Write message, @ to mention someone …" : "Напиши порака, @ за да спомнете некој ...",
    "Invalid path selected" : "Избрана невалидна патека",
    "moderator" : "модератор",
    "guest" : "гостин",
    "Demote from moderator" : "Деградирај од модератор",
    "Promote to moderator" : "Промовирај во модератор",
    "Remove participant" : "Отстрани учесник",
    "Add users" : "Додади корисници",
    "Add groups" : "Додади групи",
    "Add emails" : "Додади Е-пошти",
    "Add circles" : "Додади кругови",
    "Searching …" : "Пребарување ...",
    "No results" : "Нема резултати",
    "Search for more users" : "Пребарувај повеќе корисници",
    "Add users, groups or circles" : "Додади корисници, групи или кругови",
    "Add users or groups" : "Add users or groups",
    "Add users or circles" : "Додади корисници или кругови",
    "Add groups or circles" : "Додади групи или кругови",
    "Add other sources" : "Додади други извори",
    "Participants" : "Учесници",
    "Chat" : "Разговор",
    "Display name: " : "Име:",
    "Choose devices" : "Избери уреди",
    "Attachments folder" : "Папка со прилози",
    "Privacy" : "Приватност",
    "Keyboard shortcuts" : "Кратенки преку тастатура",
    "Speed up your Talk experience with these quick shortcuts." : "Забрзајте го вашето искуство со овие брзи кратенки.",
    "Focus the chat input" : "Фокусирајте го курсорот на разговорот",
    "Unfocus the chat input to use shortcuts" : "Отстранаете го курсорот од разговорот за да користите кратенки преку тастатура",
    "Fullscreen the chat or call" : "Цел екран на разговор или повик",
    "Search" : "Барај",
    "Shortcuts while in a call" : "Кратенки за време на повик",
    "Video on and off" : "Вклучување и исклучување на видеото",
    "Microphone on and off" : "Вклучување и исклучување на микрофонот",
    "Choose in which folder attachments should be saved." : "Изберете во која папка ќе се зачувуваат примероците.",
    "Select location for attachments" : "Избери локација за прилози",
    "Error while setting attachment folder" : "Грешка при поставување на папка за прилози",
    "Start call" : "Повик",
    "Toggle fullscreen" : "Вклучи на цел екран",
    "Go to file" : "Оди до датотеката",
    "Rename conversation" : "Преименувај разговор",
    "Mute others" : "Занеми ги останатите",
    "Speaker view" : "Поглед на тој што зборува",
    "Grid view" : "Мрежа",
    "Send" : "Испрати",
    "Add more files" : "Додади повеќе датотеки",
    "No unread mentions" : "Нема непрочитани спомнувања",
    "Say hi to your friends and colleagues!" : "Кажи им здраво на твојте пријатели и колеги!",
    "Start a conversation" : "Започни разговор",
    "You were mentioned" : "Споменати сте",
    "Message without mention" : "Пораки без спомнувања",
    "The conversation does not exist" : "Разговорот не постои",
    "Join a conversation or start a new one!" : "Приклучи се кон разговор или започни нов!",
    "Select conversation" : "Избери разговор",
    "Link to a conversation" : "Линк до разговорот",
    "Join a conversation or start a new one" : "Приклучи се кон разговор или започни нов",
    "No permission to post messages in this conversation" : "Немате дозвола да испратите порака во овој разговор",
    "Do not disturb" : "Не вознемирувај",
    "Away" : "Далеку",
    "Error while sharing file" : "Грешка при споделување на датотека",
    "Could not post message: {errorMessage}" : "Неможе да се испрати пораката: {errorMessage}",
    "Failed to join the conversation. Try to reload the page." : "Неуспешно приклучување кон разговорот, Пробајте да ја превчитате страницата.",
    "Join here" : "Приклучи се овде",
    "Leave this page" : "Напушти ја оваа страна",
    "Nextcloud is in maintenance mode, please reload the page" : "Активиран е мод за одржавање, превчитајте ја страницата",
    "Default" : "Стандардно",
    "Microphone {number}" : "Микрофон {number}",
    "Speaker {number}" : "Зборуваат {number}",
    "You seem to be talking while muted, please unmute yourself for others to hear you" : "Највероватно зборувавте додека вашиот микрофон е занемен (Mute), од-немете го микрофонот за да можете да бидете слушнати",
    "Access to microphone & camera is only possible with HTTPS" : "Пристап до микрофонот и камерата е возможен само преку безбедноска врска HTTPS",
    "Access to microphone & camera was denied" : "Нема пристап до микрофонот и камерата",
    "WebRTC is not supported in your browser" : "Вашиот прелистувач не поддржува WebRTC",
    "Please use a different browser like Firefox or Chrome" : "Користете друг прелистувач како Firefox или Chrome",
    "Error while accessing microphone & camera" : "Грешка при пристап до микрофон и камера",
    "This conversation is password-protected" : "Овој разговор е заштитен со лозинка",
    "The password is wrong. Try again." : "Лозинката е погрешна. Обидите се повторно.",
    "TURN server" : "TURN сервер",
    "%s Talk on your mobile devices" : "%s Разговор на вашиоте мобилни уреди",
    "Join conversations at any time, anywhere, on any device." : "Придружете се на разговор во секое време, каде и да било, на кој било уред.",
    "Android app" : "Android апликација",
    "iOS app" : "iOS апликација",
    "New in Talk 6" : "Ново во Talk 6",
    "- One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- Разговорите еден на еден сега се постојани и не можат повеќе случајно да се претвораат во групни разговори. Исто така, кога еден од учесниците го напушта разговорот, разговорот не се брише автоматски. Само ако двајцата учесници заминат, разговорот е избришан од серверот",
    "New in Talk 7" : "Ново во Talk 7",
    "New in Talk 8" : "Ново во Talk 8",
    "New in Talk 9" : "Ново во Talk 9",
    "{user} wants to talk with you" : "{user} сака да разговара со вас",
    "Users that can not use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Корисниците кој повеќе не користат Talk ќе бидат сеуште учесници во нивните предходни разговори и нивните пораки ќе се чуваат.",
    "Signaling server URL" : "URL за сервер за сигнализација",
    "Error: Can not connect to server" : "Грешка: Неможе да се поврзе со сервер",
    "UDP and TCP" : "UDP и TCP",
    "UDP only" : "Само UDP",
    "TCP only" : "Само TCP",
    "Share whole screen" : "Сподели го целиот екран",
    "Share a single window" : "Сподели единечен прозор",
    "Mute audio (m)" : "Занеми (Mute) го аудиото (m)",
    "Unmute audio (m)" : "Одзанеми (Unmute) го аудиото (m)",
    "Disable video (v)" : "Оневозможи видео (v)",
    "Enable video (v)" : "Овозможи видео (v)",
    "Enable video (v) - Your connection will be briefly interrupted when enabling the video for the first time" : "Овозможи видео (v) - Вашата врска ќе биде кратко прекината при овозможување на видеото за прв пат",
    "This conversation is read only" : "Разговорот е само за читање",
    "Conversation, " : "Разговор,",
    "Default location for attachments" : "Стандардна локација за прилози",
    "Select default location for attachments" : "Избери стандардна локација за прилози",
    "Allow guests to join via link " : "Дозволи им на гостите да се приклучат преку линк",
    "Add participants to the conversation" : "Додадете учесници кон разговорот",
    "Projects" : "Проекти",
    "Use speaker view" : "Користете поглед кон тој што зборува",
    "Share link" : "Сподели линк",
    "Exit fullscreen (f)" : "Излез од цел екран (f)",
    "Fullscreen (f)" : "Приказ на цел екран (f)",
    "Select a conversation to add to the project" : "Избери разговор за да го додадете во проект",
    "Error while uploading file" : "Грешка при прикачување на датотека",
    "New in Talk 10" : "Ново во Talk 10",
    "{actor} set up Matterbridge to synchronize this conversation with other chats." : "{actor} постави мост за да го синхронизира овој разговор со друг разговор на друга платформа.",
    "You set up Matterbridge to synchronize this conversation with other chats." : "Поставивте мост за да го синхронизира овој разговор со друг разговор на друга платформа.",
    "{actor} updated the Matterbridge configuration." : "{actor} ја ажурираше конфигурацијата на мостот.",
    "You updated the Matterbridge configuration." : "Ја ажуриравте конфигурацијата на мостот.",
    "{actor} removed the Matterbridge configuration." : "{actor} ја избриша конфигурацијата на мостот.",
    "You removed the Matterbridge configuration." : "Ја избришавте конфигурацијата на мостот.",
    "E-mail of the user" : "Е-пошта на корисник",
    "Remove" : "Отстрани",
    "Bridge with other services" : "Мост со други сервери",
    "Enabled" : "Овозможен",
    "User name or e-mail address" : "Корисничко име или е-пошта адреса",
    "{actor} set the description to \"%1$s\"" : "{actor} го постави описот во \"%1$s\"",
    "You set the description to \"%1$s\"" : "Го променивте описот во \"%1$s\"",
    "An administrator set the description to \"%1$s\"" : "Администраторот го постави описот во \"%1$s\""
},"pluralForm" :"nplurals=2; plural=(n % 10 == 1 && n % 100 != 11) ? 0 : 1;"
}